<?xml version="1.0"?>
<Layer priority="2" offset="284 102">
  <Information filename="00_2_03_1.ssf" visible="true" blend_style="multiply" offset="88 52" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_03_2.ssf" visible="true" blend_style="normal" offset="1 0" rgba="255 255 255 255" param="1"/>
  <Information filename="00_2_03_3.ssf" visible="true" blend_style="multiply" offset="1 0" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_03_4.ssf" visible="true" blend_style="hardlight" offset="70 30" rgba="255 255 255 255" param="0"/>
  <Information filename="00_2_03_6.ssf" visible="true" blend_style="normal" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>
<Layer priority="9" offset="365 242">
  <Information filename="00_9_03_2.ssf" visible="true" blend_style="normal" offset="1 2" rgba="255 255 255 255" param="1"/>
  <Information filename="00_9_03_3.ssf" visible="true" blend_style="multiply" offset="1 2" rgba="255 255 255 255" param="0"/>
  <Information filename="00_9_03_6.ssf" visible="true" blend_style="normal" offset="0 0" rgba="255 255 255 255" param="0"/>
</Layer>
